Delete Trajectory
curl --request DELETE \
--url https://api.cyberdesk.io/v1/trajectories/{trajectory_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cyberdesk.io/v1/trajectories/{trajectory_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cyberdesk.io/v1/trajectories/{trajectory_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}trajectories
Delete Trajectory
Delete a trajectory.
The trajectory must belong to the authenticated organization.
DELETE
/
v1
/
trajectories
/
{trajectory_id}
Delete Trajectory
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Unique key for idempotent requests. If provided, the server ensures the request is processed at most once. Retries with the same key return the original response. SDKs auto-generate this for write requests.
Example:
"550e8400-e29b-41d4-a716-446655440000"
Path Parameters
Response
Successful Response
Was this page helpful?
⌘I